BODY {
	font-size: 12px; color: #000000; line-height: 1.5;
	background-image:url(bg.png);
	font-family: Verdana, Arial, Helvetica, sans-serif}
TD {
	font-size: 12px; color: #000000; line-height: 1.5; font-family: Verdana, Arial, Helvetica, sans-serif}
TH {
	font-size: 12px; color: #000000; line-height: 1.5; font-family: Verdana, Arial, Helvetica, sans-serif}
A:link {
	color: #003366
}
A:visited {
	color: #003366
}
A:hover {
	color: #ff0000
}
A:active {
	color: #ff0000
}
H1 {
	font-size: 140%; color: #003366
}
H2 {
	font-size: 120%; color: #003399
}
.nav:link {
	color: #ffffff; text-decoration: none
}
.nav:hover {
	color: #ffffff; font-weight: bold; text-decoration: underline
}
.nav:active {
	color: #ffffff; font-weight: bold; text-decoration: underline
}
.nav:visited {
	color: #ffffff; text-decoration: none
}
.help {
	font-size: 12px;
}
